/*
Theme Name: Storefront Child
Theme URI: https://woocommerce.com/products/storefront/
Template: storefront
Author: Automattic
Author URI: https://woocommerce.com/
Description: Storefront is the perfect theme for your next WooCommerce project. Designed and developed by WooCommerce Core developers, it features a bespoke integration with WooCommerce itself plus many of the most popular customer facing WooCommerce extensions. There are several layout &amp; color options to personalise your shop, multiple widget regions, a responsive design and much more. Developers will love its lean and extensible codebase making it a joy to customize and extend. Looking for a WooCommerce theme? Look no further!
Tags: e-commerce,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,full-width-template,threaded-comments,accessibility-ready,rtl-language-support,footer-widgets,sticky-post,theme-options,editor-style
Version: 4.6.0.1715974503
Updated: 2024-05-17 20:35:03

*/


/* Ocultar precios en el carrito de bloques */
.wc-block-cart-item__prices,
.wc-block-components-product-price,
.wc-block-components-formatted-money-amount,
.wc-block-cart__totals,
.wc-block-cart-item__total,
.wc-block-cart-items__header-total,
.woocommerce-mini-cart__total {
    display: none !important;
}

#billing_postcode_field, 
#shipping_postcode_field {
    display: none !important;
}

.wc-block-components-address-form-postcode {
    display: none !important;
}
.woocommerce-checkout-review-order tfoot, .woocommerce-checkout-review-order .product-total {
    display: none;
}
#billing_state_field {
 display: none !important;
}

.woocommerce-order h2, .woocommerce-order .woocommerce-table--order-details tfoot, .woocommerce-order .woocommerce-customer-details {
    display: none;
}
